Name:		task-wm5sync-common
Version:	1.0
Release:	%mkrel 1
Summary:	Metapackage for connecting to Windows Mobile 5+ devices
Group:		Tasks
License:	GPLv2+
Requires:	synce-hal
Requires:	sync-engine
Requires:	synce-opensync-plugin
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-root

%description
This package is a meta-package for connecting with Windows Mobile 5
and later devices. It depends on all packages necessary for setting
up a basic connection to the device. It is not recommended that you
install this package directly, but rather that you install
task-wm5sync-gnome or task-wm5sync-kde, depending on your preferred
desktop environment.

%package -n task-wm5sync-kde
Summary:	KDE metapackage for connecting to Windows Mobile 5+
Group:		Tasks
Requires:	task-wm5sync-common
Requires:	libopensync-plugin-kdepim
Requires:	kdepim
Requires:	synce-kpm
Requires:	synce-kio-rapip

%description -n task-wm5sync-kde
This package is a meta-package for connecting with Windows Mobile 5
and later devices. It depends on all packages necessary for setting
up a basic connection to the device and packages that are useful for
synchronizing with KDE applications. It also depends on a package that
will allow you to access the filesystem on your Windows Mobile device
from KDE applications like Konqueror. This package is mainly intended
for use with KDE 3, as synchronization with KDE 4's PIM applications
is not yet possible. 


%package -n task-wm5sync-gnome
Summary:	GNOME metapackage for connecting to Windows Mobile 5+
Group:		Tasks
Requires:	task-wm5sync-common
Requires:	libopensync-plugin-evolution2
Requires:	multisync-gui
Requires:	synce-trayicon
Requires:	synce-gvfs

%description -n task-wm5sync-gnome
This package is a meta-package for connecting with Windows Mobile 5
and later devices. It depends on all packages necessary for setting
up a basic connection to the device and packages that are useful for
synchronizing with GNOME applications. It also depends on a package
that will allow you to access the filesystem on your Windows Mobile
device from any GVFS-compatible application (most GNOME applications).

%files

%files -n task-wm5sync-kde

%files -n task-wm5sync-gnome



%changelog
* Mon May 11 2009 travisn000 <travisn000@gmail.com> 1.0-1pclos2009
+ Rebuild for PCLinuxOS

* Thu Sep 04 2008 Adam Williamson <awilliamson@mandriva.com> 1.0-6mdv2009.0
+ Revision: 280240
- we can now use trayicon not kpm for GNOME, and drop the explanation in desc
- clarify in KDE package description that it's meant for KDE 3
- add dependencies on VFS support packages - synce-vfs and synce-kio-rapip


